Subject: Re: bug#59368: icecat does not honor /etc/timezone starting with 102.3.0.

From: Maxim Cournoyer <[email-masked]>
Date: Wed, 15 Feb 2023 14:50:28 -0500

Hi Jonathan,

Jonathan Brielmaier <[email-masked]> writes:

> Yes, its the wrong timezone: UTC instead of CEST with Icecat.
> This resistFingerprinting doesn't seem to change something in that regard.
>
> I can further say that I don't see this issue with firefox-esr or icedove.

Thanks for confirming the issue.  I investigated with a vanilla Firefox
build and reported my findings upstream [0].  The bug is triggered when
the default value for privacy.resistFingerprinting is set to 'true', as
done by the makeicecat script.

[0]  https://bugzilla.mozilla.org/show_bug.cgi?id=1817004

-- 
Thanks,
Maxim